

a:link {
	color: #9999CC;
	text-decoration: none;
}
a:visited {
	color: #9999CC;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FFFF99;
	text-decoration: none;
}
.small {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666699;
}
.email {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	cursor: hand;
	filter: Mask(Color=white)?); }
.bodytext {	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.blue10 {
	font-size: 10px;
	font-weight: medium;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666699;
}
.blue10 a{
	color: #9999CC;
	text-decoration: none;
}
.blue10 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.blue12 {
	font-size: 12px;
	font-weight: medium;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #666699;
}
.blue12 a{
	color: #9999CC;
	text-decoration: none;
}
.blue12 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.purple12 {
	font-size: 12px;
	font-weight: medium;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #9999CC;
}
.purple14 {
	font-size: 14px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #660099;
}
.darkblue14 {
	font-size: 14px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #330066;
}
.black10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	letter-spacing: 0px;
}
.black10 a{
	color: #000000;
	text-decoration: none;
}
.black10 a:hover {
	color: #9999CC;
	text-decoration: none;
}
